package cn.cecep.talroad.enums;

import lombok.Getter;

import java.util.Comparator;

@Getter
public enum PcLabelValueCodeEnum {
    CODE_1050("1050","无超标"),
    CODE_1051("1051","一倍以内"),
    CODE_1052("1052","一倍以上二倍以下"),
    CODE_1053("1053","二倍以上"),
    CODE_1054("1054","超总量"),
    CODE_1055("1055","不超总量"),

    ;

    private String code;
    private String name;
    PcLabelValueCodeEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }

}
